/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

#footer #credit,
h1.site-title,
.page > header,
h1.title {
  display: none !important;
}

img {
  padding: 0px !important;
  border: none !important;
}

#footer #copyright {
float: none !important;
text-align: center;
}

.home-contact .gform_wrapper input.button {
padding: 10px 30px !important;
font-weight: bold;
}

.home-contact .gform_wrapper .gform_footer {
text-align: center;
}

.home-contact .gform_wrapper .top_label input.medium,
.home-contact .gform_wrapper .top_label textarea.textarea {
	  width: 100% !important;
		}

#wrapper {
padding: 0 1em !important;
}

#navigation ul.nav > li a:hover,
#navigation ul.nav li.current_page_item a {
  border-bottom: solid 4px #ffffff;
}